using Forks.EnterpriseServices.DataDictionary;
using Forks.EnterpriseServices.DomainObjects2;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ButcherFactory.BO
{
  [MapToTable("Butcher_WorkerGoodsSetProfile")]
  [DBIndex("IDX_Butcher_WorkerGoodsSet_Clustered", "Worker_ID", false, 0)]
  [DBIndexType("IDX_Butcher_WorkerGoodsSet_Clustered", IndexType.Clustered)]
  public class WorkerGoodsSetProfile
  {
    public long Worker_ID { get; set; }

    public long ClientGoodsSet_Detail_ID { get; set; }
  }
}
